Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 588559 - Wrong BZ identifier in guide.
Summary: Wrong BZ identifier in guide.
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Communications Platform
Classification: Retired
Component: doc-SIP_Presence_Service_User_Guide
Version: 5.0.0
Hardware: All
OS: Linux
low
low
Target Milestone: RC
: ---
Assignee: Tom WELLS
QA Contact: ecs-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-03 22:44 UTC by Andrew Ross
Modified: 2015-05-18 01:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-10-25 23:27:26 UTC
Type: ---


Attachments (Terms of Use)

Description Andrew Ross 2010-05-03 22:44:40 UTC
Description of problem: The doc lists the BZ component as "SIP_Servlets_Server_User_Guide "


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 2 Andrew Ross 2010-08-30 20:38:50 UTC
Verified: JBoss_Communications_Platform-SIP_Presence_Service_User_Guide-5.0-web-en-US-0-2.el5


Note You need to log in before you can comment on or make changes to this bug.